

.autorpub {
    color: #663333;
    font-family: pt sans;
    font-size: 19px;
    line-height: 25px;
    margin: 11px 0 9px;
}

.autorpub a, .auto a{
color:#af9466;
}

.auto{
color:#AF9466;
font-size:15px;
}

.itemtext{
position:relative;
padding:13px 0;
border-bottom:1px dashed silver;
font-size: 12pt;
line-height: 14pt;
}

.itemtext:after{
display:block;
content:"";
clear:both;

}

 

.soc_vert {
    display: none;
    float: left;
    left: 10px;
    position: relative;
    top: 6px;
    width: 25px;
}

.contimgs:hover .soc_vert{
display:block;	
opacity:0.6 
	 
}
.contimgs:hover .soc_vert:hover{
	
opacity:1;	
}



.data_p a{
 color: #AF9466;	
	
}


.foto_p{
float:left;
width:25%;
margin:0 15px 0 0;

}

.foto_p img{
width:95%;
border:5px solid #fff; 
opacity:0.8;
}

.foto_p img:hover{
opacity:1;	
} 
 
.error{
color:#dd0000;
}

.right_p{
float:right ! important;
margin:0 0 0 20px !important;
width:20%;
}
.rews{
margin-top:20px;
padding-top:20px;
background: url(/images/cit.png) 0 0 no-repeat;
color:#999;
}

.rews span{
display:block;
padding-left:35px;
}

.smi{
font-style:italic;
padding-top:5px;
}
